{
  "id": 2754454,
  "name": "John R. Castro and George R. Backer, Claimants, vs. State of Illinois, Department of Corrections, Respondent",
  "name_abbreviation": "Castro v. State of Illinois, Department of Corrections",
  "decision_date": "1971-04-27",
  "docket_number": "No. 5977",
  "first_page": "198",
  "last_page": "198",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 198"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 272,
    "ocr_confidence": 0.911,
    "sha256": "40c9b109ba1481a23e6b89dbb728f3c4502ccfc22fd543e7fc9436ebc0496fa5",
    "simhash": "1:5136f423904d1260",
    "word_count": 39
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John R. Castro and George R. Backer, Claimants, vs. State of Illinois, Department of Corrections, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "Kleiman, Cornfield and Feldman, Attorneys for Claimants.",
      "William J. Scott, Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 5977\nJohn R. Castro and George R. Backer, Claimants, vs. State of Illinois, Department of Corrections, Respondent.\nOpinion filed April 27, 1971.\nKleiman, Cornfield and Feldman, Attorneys for Claimants.\nWilliam J. Scott, Attorney General, for Respondent."
  },
  "file_name": "0198-02",
  "first_page_order": 214,
  "last_page_order": 214
}
